{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnect": "Data Source=(local);Initial Catalog=spDB;User ID=sa;Password=Lqftiu807005"
  },

  "UpdateScheduleSetting": "00 43 08,16 * * ? *",

  "ValidAudience": "StaffPerformance",
  "ValidIssuer": "http://localhost:39476",
  "AttachFileSavePath": "c:\\temp",

  "jwt": {
    "Key": "fef3d2e1Edwfw43312321edszaSd",
    "Audience": "StaffPerformance",
    "Issuer": "http://localhost:39476"
  },
  "IPEasySetting": {
    "DownloadFileSavePath": "c:\\temp",
    "isHeadless": "true",
    "Account": "caiyangl",
    "Password": "j)wx*lier*@3",
    "ChormeDriverPath": "D:\\source\\repos\\ConsoleApp2\\ConsoleApp2\\bin\\Debug",
    "ScheduleSetting": "00 51 13 1 * ? *",
    "IPEasyWeb": "http://47.106.221.167/Login.aspx"
  },

  "MailSetting": {
    "Server": "smtp.exmail.qq.com",
    "Port": "465",
    "Account": "luocaiyang@china-wispro.com",
    "Password": "Lqftiu807005",
    "mail": "luocaiyang@china-wispro.com"
  }
}
